[Desktop Entry]
Type=Application
Name=Firmware Manager
Icon=firmware-manager
Comment=Manage system and device firmware
Categories=System;GTK
Keywords="firmware;system76;fwupd;lvfs;"
StartupNotify=true
Exec=/usr/bin/com.system76.FirmwareManager
